Counter - Employment - Task #1301

MPMF039 Review Issuing a work permit - from a government sector request
06/13/2019 01:44 PM - Mahmoud Tarawneh

Status: Fixed Start date: 06/16/2019
Priority: Normal Due date: 06/17/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 122
Description

Dear Safieh,

Kindly find the MPM SRS (Foreign labor) V3.2 All Pro to implement "MPMFO039 Review Issuing a work permit - from a government
sector request” in PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 06/17/2019 11:20 AM - Safiya Abu musalem
- Status changed from Open to Feedback
- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh

- % Done changed from 0 to 90

#DataBase Issue
in the procedure header (GOVPRMIT_CONFIRM) there is missing output parameter (p_qualification_required)

e it's written in the srs (Work Flow Use Cases section) GOVPRMIT_CONFIRM must return (p_qualification_required).

#2 - 06/17/2019 11:38 AM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir

#3 - 07/22/2019 02:18 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Mohammad Joudeh
#4 - 07/24/2019 10:57 AM - Mohammad Joudeh

- Status changed from Feedback to Fixed

- Assignee changed from Mohammad Joudeh to Mahmoud Tarawneh

06/06/2025 12



http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

#5 - 08/21/2019 02:53 PM - Mahmoud Tarawneh
- Status changed from Fixed to In Progress

- Assignee changed from Mahmoud Tarawneh to Safiya Abu musalem

#6 - 09/17/2019 10:55 AM - Safiya Abu musalem

- Status changed from In Progress to Fixed

- Assignee changed from Safiya Abu musalem to Mahmoud Tarawneh
- % Done changed from 90 to 100

- SERVICE_ID set to 122
